.yhdl {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(94, 110, 141, 0.5);
    z-index: 99999;
}

.yhdl-wxts {
    width: 60%;
    height: auto;
    margin: 15% auto 0;
    overflow: hidden;
    background: #ffffff;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
}

.yhdl-wxts font {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    background: #2b60b8;
    font-size: 18px;
    line-height: 50px;
    color: white;
    text-align: center;
    font-weight: bold;
}

.yhdl-wxts p {
    width: 100%;
    float: left;
    padding: 10px;
    font-size: 16px;
    line-height: 35px;
    text-align: center;
}

.yhdl-wxts li {
    width: auto;
    float: right;
    margin: 20px 0 15px;
    background: #ffffff;
    list-style-type: none;
}

.yhdl-wxts li a {
    display: block;
    float: left;
    margin-right: 15px;
    padding: 0 20px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    font-size: 16px;
    line-height: 35px;
    color: #000000;
    text-align: center;
}

.yhdl-wxts li a.dl {
    background: #2b60b8;
    color: #ffffff;
}
